
Redmine - Feature #10875

Partial Albanian Translations

2012-05-10 13:48 - Dimitri Toslluku

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.4.2   

Resolution: Fixed   

Description

Associated revisions

Revision 9666 - 2012-05-11 06:25 - Toshi MARUYAMA

Albanian translation added by Dimitri Toslluku (#10875)

Revision 9667 - 2012-05-11 06:33 - Toshi MARUYAMA

set svn:eol-style native to Albanian translation files (#10875)

Revision 9668 - 2012-05-11 07:30 - Toshi MARUYAMA

Merged r9666 from trunk (#10875)

Albanian translation added by Dimitri Toslluku.

Revision 9669 - 2012-05-11 07:33 - Toshi MARUYAMA

set svn:eol-style native to Albanian translation files (#10875)

History

#1 - 2012-05-10 18:00 - Etienne Massip

- Category set to Translations

#2 - 2012-05-11 07:34 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

- Target version set to 1.4.2

- Resolution set to Fixed

#3 - 2012-05-11 09:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r9666 and in 1.4-stable r9668, thanks.

Files

sq.yml 44.5 KB 2012-05-10 Dimitri Toslluku
